Microsoft 365 de GoDaddy Aide

Nous avons fait de notre mieux afin de traduire cette page pour vous. La page en anglais est également disponible.

TLS 1.0 et 1.1 fin du support

Pour garantir le plus haut niveau de sécurité à votre messagerie, les versions 1.0 et 1.1 de TLS ne sont plus prises en charge par GoDaddy. TLS 1.0 et 1.1 ont été désapprouvés par l'Internet Engineering Task Force (IETF) pour améliorer la sécurité de la messagerie. La mise à jour vers la version 1.2 ou ultérieure permettra de mieux protéger vos emails contre les pirates.

Sélectionnez une question pour voir sa réponse:

Qu’est-ce que TLS?

TLS, ou Transport Layer Security, est un protocole de chiffrement comme le verrou que vous voyez dans la barre de recherche lorsque vous visitez un site Web. En ce qui concerne les e-mails, TLS garantit que les e-mails sont envoyés en toute sécurité entre l'expéditeur et le destinataire, empêchant ainsi les autres de les lire.

Retour au début

Ce changement aura-t-il un impact sur moi?

Si vous rencontrez des difficultés pour envoyer et recevoir des e-mails ou si vous utilisez un appareil plus ancien, vous risquez d'être affecté par la fin du support technique de TLS 1.0 et 1.1.

Vous verrez également le message d'erreur «421 4.7.66 TLS 1.0 et 1.1 ne sont pas pris en charge. Veuillez mettre à niveau / mettre à jour votre client pour qu'il supporte TLS 1.2 ”dans votre client de messagerie.

Systèmes d'exploitation de bureau et portables susceptibles d'être affectés :

  • Windows XP
  • Windows Vista
  • Windows 7
  • Windows 8
  • OS X 10.2
  • OS X 10.3
  • OS X 10.4
  • OS X 10.5
  • OS X 10.6
  • OS X 10.7
  • OS X 10.8
  • Linux

Systèmes d'exploitation des tablettes et des appareils mobiles susceptibles d'être affectés :

  • Android 1
  • Android 2
  • Android 3
  • Android 4
  • iOS 1
  • iOS 2
  • iOS 3
  • iOS 4

Retour au début

Comment puis-je me préparer au changement?

Si vous êtes concerné par le changement , vous avez plusieurs options:

  1. Recommandé : mettez à jour vos clients de messagerie et votre système d'exploitation vers la dernière version de votre appareil.
  2. Utiliser webmail pour vos services de messagerie.
    • Nous maintenons notre webmail à jour avec les dernières normes de sécurité. La messagerie Web n’est pas affectée par l’arrêt de TLS 1.0 et 1.1. accéder à votre compte mail pour envoyer et recevoir des emails même si vous rencontrez des problèmes avec votre client de messagerie.
  3. Utilisez un service client de messagerie gratuit avec la dernière version, comme Thunderbird.

Retour au début

Que faire si je ne veux pas mettre à jour mon TLS?

Il n’y a pas d’exception pour les services GoDaddy, comme Workspace Email et Professional Email. Si vous utilisez Microsoft 365, vous pouvez contacter un guide GoDaddy pour demander une exception temporaire pour votre compte. Vous recevrez un email demandant votre réponse. Une fois l'exception accordée, vous devez mettre à jour tous les clients de messagerie utilisant le serveur smtp.office365.com pour utiliser smtp-legacy.office365.com à la place.

Si vous préférez réactiver vous-même TLS 1.0 et TLS 1.1, vous pouvez activer l'accès via Powershell .

Avertissement: nous ne proposons pas de support technique pour la configuration et l’accès à Powershell. Les actions effectuées dans Powershell peuvent causer des dommages irréversibles à votre organisation, alors utilisez-les à vos propres risques.

Retour au début

En savoir plus